Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 09:33:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery george koshy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,i placed an order on 10th but still not received Bot:  Please enter your name Customer:  order number is 9511970817 Bot:  Please enter your name Customer:  george koshy Bot:  Hi George Koshy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9511970817 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506521347            01:12 PM, 15th Nov                     george koshy                    hello           01:15 PM, 15th Nov                     george koshy                    any body there?           01:15 PM, 15th Nov                   mayar                   Hi George, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:19 PM, 15th Nov                   mayar                   How may I help you?           01:19 PM, 15th Nov                     george koshy                    I placed an order on 10th but still not received           01:20 PM, 15th Nov                     george koshy                    9511970817           01:20 PM, 15th Nov                     george koshy                    hello           01:21 PM, 15th Nov                     george koshy                    are you there?           01:21 PM, 15th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           01:22 PM, 15th Nov                     george koshy                    if possible please call me on my mobile 0506521347 so that I can talk directly           01:23 PM, 15th Nov                   mayar                   Could you please confirm is this your correct phone number 971506521347?           01:26 PM, 15th Nov                     george koshy                    yes it is correct           01:26 PM, 15th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:29 PM, 15th Nov                     george koshy                    so how long I have to wait for it?           01:29 PM, 15th Nov                   mayar                   thank you for your waiting           01:29 PM, 15th Nov                   mayar                   Do you have any other inquiries that we can help with?           01:29 PM, 15th Nov                   mayar                   our team will contact you within 24 hours           01:29 PM, 15th Nov                     george koshy                    or give me your contact number to talk directly           01:30 PM, 15th Nov                   mayar                   sorry we provide service only on chat           01:31 PM, 15th Nov                   mayar                   our team will contact you within 24 our to help you           01:31 PM, 15th Nov                     george koshy                    it is really disapointed           01:32 PM, 15th Nov                   mayar                   we will do our best to deliver the order ASAP           01:32 PM, 15th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           01:32 PM, 15th Nov                   mayar                   Do you have any other inquiries that we can help with?           01:32 PM, 15th Nov                     george koshy                    nothing bye           01:32 PM, 15th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3370861